/*
Theme Name: kim-custom
Theme URI: http://localhost:8888
Description: The custom theme for Kim Gallon, based on a parent theme Twentytwelve
Author: Bill Keller
Author URI: http://rainingpeanuts.com
Template: twentytwelve
Version: 1
*/

@import url("../twentytwelve/style.css");

/* Display PDF icon next to any link that directs users to a PDF document */

a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 2px 2px 45px;
	background: url("/wp-content/themes/kim-custom/custom_assets/pdficon_large.png") left center no-repeat;
}

/*Float Main Navigation Right */

.main-navigation li {
	float: right;
}

/*Search Bar in Header */

.header-search {
    float: right;
    margin-top: -50px;
}
@media (max-width: 650px) {
    .header-search {
        margin-top:5px;
        text-align:center;
        float:none;
    }
    .main-navigation  {
        clear:both;
    }
}

.header-search {
float: right;
margin-top: -50px;
background-color: #CCC;
padding-top: 30px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
border-radius: 4px;
}

.button, input {
line-height: normal;
background-color: #FFFFFC;
}

/*Altered Header Image Size */

/*Remove Shadow from Header Image */

.header-image 	{
		border:none;
		background: none;
		box-shadow: none !important;
		}
		
/*Move sidebar widgets to the left 

@media screen and (min-width: 600px) {
    .site-content {
        float: right;
    }
    .widget-area {
        float: left;
    }
}
*/
 
/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/* Add round border to widgets */

.widget-area {
	border-radius: 4px;
	padding: 8px;
	box-shadow: 2px 3px 3px rgba(0,0,0,0.4);
}

/* Entry Title Styles */


/* Remove HTML Formatting Options */

.form-allowed-tags { display: none; }

/* Force Word Wrap Rather than Hyphens */

.site-content article {
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}


/* Social Icons */

@media (min-width: 600px) {
.main-navigation .nav-social-facebook { 
	float: right;  
	margin-right: 5px; 
	background: url(images/facebook.png) no-repeat right;
}

.main-navigation .nav-social-twitter { 
	float: right;  
	margin-right: -12px; 
	background: url(images/twitter.png) no-repeat right;
}

.nav-social-facebook a {
	opacity: 0;
}

.nav-social-twitter a {
	opacity: 0;
}
}